
/* Breakpoints for responsive are 768, 1024px, 1400px

.outer-container {
    width: 1170px;
    margin: 0 auto;
}

/* ---------- HEADER & LOGO ------------------------ */

.inner-container {
    padding: 0 4px 0 4px;
    background-image: none;
}
@media only screen and (min-width: 1024px) {
    .inner-container {
        max-width: 1200px;
        margin: auto;
    }
}
@media only screen and (min-width: 1400px) {
    .inner-container {
        padding: 0 0 0 110px;
        background-image: url(images/logo.png);
        background-repeat: no-repeat;
    }
}

header {
    height: 80px ;
    position: relative;
    padding-left: 4px;
}
@media only screen and (min-width: 1400px) {
    header {
        padding-left: 65px;
    }
}
@media only screen and (min-width: 768px) {
    header {
        height: 160px;
    }
}

header h1 {
    padding: 0;
    margin: 0 0 -18px 0 !important;
    font-size: 250%;
    font-family: serif;
    color: #2b4a88;
    font-weight: normal;
}
@media only screen and (min-width: 768px) {
    header h1 {
        padding: 34px 0 0 0;
        font-size: 400%;
    }
}

.masthead-right {
    display: none;
}
@media only screen and (min-width: 1024px) {
    .masthead-right {
        display: block;
        width: 718px;
        height: 165px;
        background-image: url('images/masthead-right.png');
        position: absolute;
        right: 5px;
        top: 0;
        z-index: -1;
    }
}

header h1 .words-cpi {
    font-family: 'Century_Modern-Bold', serif;
    /* border: 2px solid red; */
}

header h1 .words-conductus {
    font-family: 'Century_Modern-Regular_Italic', serif;
    /* border: 2px solid red; */
}

header .words-cantum {
    font-family: 'Century_Modern-Regular', serif;
    font-size: 130%;
    color: #444;
    padding-left: 5px;
}
@media only screen and (min-width: 768px) {
    header .words-cantum {
        font-size: 200%;
    }
}

/* ---------- FOOTER ------------------------------- */

footer {
    background-color: rgba(150, 150, 150, 0.2);
}
@media only screen and (min-width: 1400px) {
    footer {
        margin-left: -106px;
    }
}

.footer-logos {
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    gap: 10px;
}

.footer-logo img {
    max-width: 240px;
    height: auto;
}

/* General styles */

:root {
    --background-color: #fff;
    --nav-border-color: #333;
    --nav-background-text-color: #fff;
    --nav-hover-text-color: #000;
    --nav-hover-background-color: #ccf;
}

body {
    font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	color: #000;
    background: var(--background-color) url(images/paperback.jpg) no-repeat fixed center center;
    background-size: cover;
    padding-top: 1cm;
}


/* Values */

.cape-labelled-value-label {
    display: inline-block;
    font-weight: bold;
}

.cape-value {
    display: inline-block;
}

.cape-labelled-value-label:after {
    content: ':\00a0';
}

.cape-single-value a {
    color: blue;
}


/* ---------- FONTS ------------------------------- */

@font-face {
    font-family: 'old_londonregular';
    src: url('fonts/Old_London.eot');
    src: url('fonts/Old_London.woff') format('woff'),
         url('fonts/Old_London.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Century_Modern-Bold';
    src: url('fonts/Century_Modern-Bold.eot');
    src: url('fonts/Century_Modern-Bold.woff') format('woff'),
         url('fonts/Century_Modern-Bold.ttf') format('truetype'),
         url('fonts/Century_Modern-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Century_Modern-Regular_Italic';
    src: url('fonts/Century_Modern-Regular_Italic.eot');
    src: url('fonts/Century_Modern-Regular_Italic.eot?#iefix') format('embedded-opentype'),
         url('fonts/Century_Modern-Regular_Italic.woff') format('woff'),
         url('fonts/Century_Modern-Regular_Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Century_Modern-Regular';
    src: url('fonts/Century_Modern-Regular.eot');
    src: url('fonts/Century_Modern-Regular.woff') format('woff'),
         url('fonts/Century_Modern-Regular.ttf') format('truetype'),
         url('fonts/Century_Modern-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ---------- DEFAULT OVERRIDING ------------------ */

a.cape-navigation-link.active {
    border-bottom: 2px solid rgba(237,233,222,1) !important;
}

